using UnityEngine;

namespace Cogwheel
{
    [CreateAssetMenu(fileName = "CogwheelSettings", menuName = "Cogwheel/CogwheelSettings", order = 0)]
    public class CogwheelSettings : ScriptableObject
    {
        [Header("Console Settings")]
        public bool EnableConsole = true;
        public KeyCode ConsoleToggleKey = KeyCode.Tilde;
    }
}